amibroker

HomeDevLog

Interactive Brokers plugin v2.0.4

A new Interactive Brokers TWS data plugin version 2.0.4 is released now.
It is STRONGLY RECOMMENDED upgrade for all users.

VERSION 2.0.4 CHANGES (as compared to 1.8.2)

  1. added compatibility fix for TWS 907+ (fixes ‘Invalid symbol’ message for futures and FX for TWS907 and higher)

It is available for download from:
http://www.amibroker.com/bin/ib204/IB.dll

(to be copied to Plugins subfolder, replacing old version)

Installation instructions can be found here:
http://www.amibroker.com/ib.html

Comments are closed.